KyaraWorks erfolgreich gestartet!
Version
Debuglevel
Alle Meldungen werden angezeigt
Neue Gamelogic aktiviert
Unbekannter Befehl
Systemsprache: Deutsch
Drücke F1 um die Konsole zu öffnen und gib 'kyara help' ein, für eine vollständige Funktionsliste
    KyaraWorks Befehle:
    fps - Zeigt/verdeckt die Anzeige der aktuellen Einzelbilder pro Sekunde
